struts-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lukasz Lenart (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (WW-4458) NPE in SecurityMemberAccess checking for default java package
Date Thu, 05 Feb 2015 06:31:35 GMT

     [ https://issues.apache.org/jira/browse/WW-4458?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Lukasz Lenart updated WW-4458:
------------------------------
    Component/s: Value Stack

> NPE in SecurityMemberAccess checking for default java package
> -------------------------------------------------------------
>
>                 Key: WW-4458
>                 URL: https://issues.apache.org/jira/browse/WW-4458
>             Project: Struts 2
>          Issue Type: Bug
>          Components: Value Stack
>    Affects Versions: 2.3.20
>            Reporter: Aleksandr Mashchenko
>            Priority: Minor
>              Labels: patch
>             Fix For: 2.3.22
>
>
> [StackOverflow question|http://stackoverflow.com/q/28287981/1700321]



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message